Bug 862831 - [abrt]: WARNING: at kernel/watchdog.c:242 watchdog_overflow_callback+0x9a/0xc0(): TAINTED G W
[abrt]: WARNING: at kernel/watchdog.c:242 watchdog_overflow_callback+0x9a/0xc...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 13:16 EDT by NewSea
Modified: 2013-03-28 10:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-28 10:08:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sos reports (1.07 MB, application/octet-stream)
2012-10-06 12:18 EDT, Pentarh Udi
no flags Details

  None (edit)
Description NewSea 2012-10-03 13:16:11 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.4-1.fc17.x86_64 root=UUID=aa5c56a4-6d90-45fa-8bb4-37a4646da312 ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True rd.luks=0 KEYTABLE=hu101 LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.4-1.fc17.x86_64

kernel_tainted_long:
:Proprietary module has not been loaded.
:Taint on warning.

backtrace:
:WARNING: at kernel/watchdog.c:242 watchdog_overflow_callback+0x9a/0xc0()
:Hardware name: F3Tc
:Watchdog detected hard LOCKUP on cpu 0
:Modules linked in: fuse bnep bluetooth ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state ip6table_filter nf_conntrack ip6_tables stkwebcam videodev snd_hda_codec_si3054 media snd_hda_codec_realtek arc4 kvm_amd ath5k snd_hda_intel ath r592 kvm mac80211 snd_hda_codec snd_hwdep forcedeth nv_tco i2c_nforce2 k8temp memstick edac_core edac_mce_amd snd_seq cfg80211 snd_seq_device snd_pcm asus_laptop snd_page_alloc snd_timer snd soundcore serio_raw sparse_keymap rfkill input_polldev uinput ata_generic pata_acpi sdhci_pci firewire_ohci sdhci mmc_core firewire_core crc_itu_t sata_nv pata_amd nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 740, comm: Xorg Tainted: G        W    3.5.4-1.fc17.x86_64 #1
:Call Trace:
: <NMI>  [<ffffffff8105867f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81058776>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff8108fb38>] ? sched_clock_cpu+0xa8/0x120
: [<ffffffff810e2c70>] ? touch_nmi_watchdog+0x80/0x80
: [<ffffffff810e2d0a>] watchdog_overflow_callback+0x9a/0xc0
: [<ffffffff8111c7bd>] __perf_event_overflow+0x9d/0x230
: [<ffffffff81119c24>] ? perf_event_update_userpage+0x24/0x110
: [<ffffffff8111d2c4>] perf_event_overflow+0x14/0x20
: [<ffffffff81024703>] x86_pmu_handle_irq+0xe3/0x130
: [<ffffffff8160e91d>] perf_event_nmi_handler+0x1d/0x20
: [<ffffffff8160e0d1>] nmi_handle.isra.0+0x51/0x80
: [<ffffffff8160e1e0>] do_nmi+0xe0/0x350
: [<ffffffff8160d6fc>] end_repeat_nmi+0x1a/0x1e
: [<ffffffff810ad267>] ? clockevents_program_event+0x47/0x120
: [<ffffffff810ad267>] ? clockevents_program_event+0x47/0x120
: [<ffffffff810ad267>] ? clockevents_program_event+0x47/0x120
: <<EOE>>  [<ffffffff810ae774>] tick_program_event+0x24/0x30
: [<ffffffff8107fe25>] __hrtimer_start_range_ns+0x375/0x400
: [<ffffffff8107fee4>] hrtimer_start_range_ns+0x14/0x20
: [<ffffffff8160ae90>] schedule_hrtimeout_range_clock+0xb0/0x170
: [<ffffffff8107f460>] ? update_rmtp+0x70/0x70
: [<ffffffff8107fee4>] ? hrtimer_start_range_ns+0x14/0x20
: [<ffffffff8160af63>] schedule_hrtimeout_range+0x13/0x20
: [<ffffffff8160af82>] schedule_hrtimeout+0x12/0x20
: [<ffffffffa00981f6>] nouveau_fence_wait+0xa6/0x100 [nouveau]
: [<ffffffffa0095107>] nouveau_bo_fence_wait+0x17/0x20 [nouveau]
: [<ffffffffa006609a>] ttm_bo_wait+0xaa/0x1b0 [ttm]
: [<ffffffffa009a216>] nouveau_gem_ioctl_cpu_prep+0x66/0xc0 [nouveau]
: [<ffffffffa00154f3>] drm_ioctl+0x4d3/0x580 [drm]
: [<ffffffffa009a1b0>] ? nouveau_gem_ioctl_pushbuf+0x1240/0x1240 [nouveau]
: [<ffffffff81199919>] do_vfs_ioctl+0x99/0x580
: [<ffffffff8127973a>] ? inode_has_perm.isra.31.constprop.61+0x2a/0x30
: [<ffffffff8127ad17>] ? file_has_perm+0x97/0xb0
: [<ffffffff81199e99>] sys_ioctl+0x99/0xa0
: [<ffffffff81614e29>] system_call_fastpath+0x16/0x1b
Comment 1 Josh Boyer 2012-10-03 13:41:28 EDT
remove bogus abrt hash.
Comment 2 Pentarh Udi 2012-10-06 12:18:02 EDT
Created attachment 622763 [details]
sos reports

sos report attached.

This issue chase me from the fedora 16 x64 (currently fedora 17 x64).

PC randomly hanged at early boot for around 30 secods with following message:

[    0.301775] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.301882] Booting Node   0, Processors  #1
[   41.330960] ------------[ cut here ]------------
[   41.330968] WARNING: at kernel/watchdog.c:242 watchdog_overflow_callback+0x9a/0xc0()
[   41.330969] Hardware name: 20042                           
[   41.330970] Watchdog detected hard LOCKUP on cpu 0
[   41.330971] Modules linked in:
[   41.330974] Pid: 1, comm: swapper/0 Not tainted 3.5.4-2.fc17.x86_64 #1
[   41.330975] Call Trace:
[   41.330976]  <NMI>  [<ffffffff8105864f>] warn_slowpath_common+0x7f/0xc0
[   41.330986]  [<ffffffff81058746>] warn_slowpath_fmt+0x46/0x50
[   41.330988]  [<ffffffff810e2bf0>] ? touch_nmi_watchdog+0x80/0x80
[   41.330991]  [<ffffffff810e2c8a>] watchdog_overflow_callback+0x9a/0xc0
[   41.330995]  [<ffffffff8111c72d>] __perf_event_overflow+0x9d/0x230
[   41.331001]  [<ffffffff81024187>] ? x86_perf_event_set_period+0xd7/0x160
[   41.331003]  [<ffffffff8111d234>] perf_event_overflow+0x14/0x20
[   41.331006]  [<ffffffff810294c3>] intel_pmu_handle_irq+0x193/0x310
[   41.331012]  [<ffffffff8160e9dd>] perf_event_nmi_handler+0x1d/0x20
[   41.331014]  [<ffffffff8160e191>] nmi_handle.isra.0+0x51/0x80
[   41.331017]  [<ffffffff8160e2a0>] do_nmi+0xe0/0x350
[   41.331019]  [<ffffffff8160d7bc>] end_repeat_nmi+0x1a/0x1e
[   41.331022]  [<ffffffff8101b0b6>] ? native_read_tsc+0x6/0x20
[   41.331024]  [<ffffffff8101b0b6>] ? native_read_tsc+0x6/0x20
[   41.331026]  [<ffffffff8101b0b6>] ? native_read_tsc+0x6/0x20
[   41.331027]  <<EOE>>  [<ffffffff812da5da>] delay_tsc+0x4a/0x80
[   41.331035]  [<ffffffff812da528>] __const_udelay+0x28/0x30
[   41.331040]  [<ffffffff815fbb44>] native_cpu_up+0x453/0x8e7
[   41.331042]  [<ffffffff815fd51c>] _cpu_up+0xad/0x11e
[   41.331045]  [<ffffffff815fd5d6>] cpu_up+0x49/0x59
[   41.331049]  [<ffffffff81d10d29>] smp_init+0x7a/0xa6
[   41.331053]  [<ffffffff81cf6d08>] kernel_init+0xd1/0x1d4
[   41.331057]  [<ffffffff816161e4>] kernel_thread_helper+0x4/0x10
[   41.331060]  [<ffffffff81cf6c37>] ? start_kernel+0x3c4/0x3c4
[   41.331062]  [<ffffffff816161e0>] ? gs_change+0x13/0x13
[   41.331068] ---[ end trace 8b827b31921406fa ]---
[   41.539646]  #2 #3
Comment 3 Josh Boyer 2013-03-12 15:44:53 EDT
Are you still seeing this with 3.7.9 or 3.8.2 in updates-testing?
Comment 4 Josh Boyer 2013-03-28 10:08:38 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.